body {
	margin:0;
	padding:0;
	background:#1C1C1C url('../images/fondo-zpu.png');
	color:#000000;
}
 
a {
	color:#424242;
	font-weight:bold;
}

a:hover {
	color:#000000;
	font-weight:bold;
}
 
p {
	margin:1em 0;
	padding:0;
}
 
.clear {
	clear:both;
}
 
h1, 
h2, 
h3, 
h4, 
h5 {
	margin:1em 0;
	padding:0;
}
 
#logo {
	position:relative;
	top:15px;
	left:40px;
}

#logo a {
	line-height:35px;
	float:right;
}

#redes_sociales {
	display:inline-block;
	float:right;
}

#redes_sociales .twitter {
	padding:28px;
	margin:0 120px 0 0;
	float:right;
	display:block;
	text-decoration:none;
	color:#333;
	background:url('../images/redes-sociales/twitter_negro.png') no-repeat 5px;
	background-size: auto 35px;
}

#redes_sociales .twitter:hover {
	background:url('../images/redes-sociales/twitter_blanco.png') no-repeat 5px;
	background-size: auto 35px;
}


#redes_sociales .facebook {
	padding:26px;
	margin:0 -88px 0 0;
	float:right;
	display:block;
	text-decoration:none;
	color:#333;
	background:url('../images/redes-sociales/facebook_negro.png') no-repeat 5px;
	background-size: auto 30px;
}

#redes_sociales .facebook:hover {
	background:url('../images/redes-sociales/facebook_blanco.png') no-repeat 5px;
	background-size: auto 30px;
}

#redes_sociales .youtube {
	padding:26px;
	margin:0 -122px 0 0;
	float:right;
	display:block;
	text-decoration:none;
	color:#333;
	background:url('../images/redes-sociales/youtube_negro.png') no-repeat 5px;
	background-size: auto 30px;
}

#redes_sociales .youtube:hover {
	background:url('../images/redes-sociales/youtube_blanco.png') no-repeat 5px;
	background-size: auto 30px;
}

#menu {
	background:#6E6E6E;
	margin:auto;
	padding:0px 0 0 15px;
	font-size:15px;
	border-radius:0 0 20px 20px;
}

ul,
ol {
	list-style:none;
	padding:0;
}

.nav {
	margin:0 10px;
	padding:0;
	list-style:none;
	display:block;
}

.nav li a {
	display:block;
	position:relative;
	padding:5px 20px;
	background:#585858;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}

.nav li a:hover {
	background:#151515;
	color:#B40404;
	border:#000000;
}

.nav > li {
	float:left;
}

.nav li ul {
	display:none;
	position:absolute;
	min-width:140px;
}

.nav li:hover > ul {
	display:block;
}

.nav li ul li {
	position:relative;
}

.nav li ul li ul {
	right:-140px;
	top:0px;
}

.nav li ul li ul li{
	position:relative;
}

.nav li ul li ul li ul {
	right:-140px;
	top:0px;
}


#buscador {
	position:absolute;
	top:40px;
	right:20px;
}
 
.buscador legend {
	display:none;
}
 
.buscador fieldset {
	border:none;
	float:right;
}

.buscador input {
	margin:0;
    line-height:20px;
    height:10px;
    padding:5px 26px 5px 10px;
    background:#272727 url('../images/icono_buscar.png') right 5px no-repeat;
    border-color:#1B1B1B;
    color:#666;
    width:150px;
}

#cabecera {
	position:relative;
	height:60px;
	margin:0;
	padding:0;
	background-color:#151515;
	border-radius:20px 20px 0 0;
}
 
#contenido {
	width:1100px;
	margin:50px auto 0 auto;
	padding:0;
	border-radius:0 0 20px 20px;
}
 
#contenido #discografia {
	width:1100px;
	margin:35px;
	padding:0;
}

.discos {
	background-color:#FFFFFF;
	width:215px;
	height:330px;
	padding:10px;
	margin:12px 10px;
	border-radius:5px;
	display:inline-flex;
}

.imagen img {
	width:215px;
	height:215px;
}

.titulo {
	color:#585858;
	display:block;
	font-size:18px;
}

.titulo:hover {
	color:#BF2232;
	display:block;
	font-size:18px;
}

.autor {
	font-size:15px;
	color:#888;
}

.fecha_y_compra {
	margin-top:30px;
}

.comprar {
	clear:both;
    background-color:#BF2232;
    border:0 none;
    border-radius:4px;
    color:#FFFFFF;
    cursor:pointer;
    display:inline-block;
    font-size:18px;
    font-weight:regular;
    height:32px;
    line-height:32px;
    margin:0 5px 10px 0;
    padding:0 22px;
    text-align:center;
    text-decoration:none;
    vertical-align:top;
    white-space:nowrap;
    width:auto;
}

.comprar:hover {
	clear:both;
    background-color:#891800;
    border:0 none;
    border-radius:4px;
    color:#FFFFFF;
    cursor:pointer;
    display:inline-block;
    font-size:18px;
    font-weight:regular;
    height:32px;
    line-height:32px;
    margin:0 5px 10px 0;
    padding:0 22px;
    text-align:center;
    text-decoration:none;
    vertical-align:top;
    white-space:nowrap;
    width:auto;
}

.fecha {
	float:right;
	margin:8px 5px;
	color:#A4A4A4;
	font-size:16px;
}

#pie {
	clear:both;
	height:45px;
	margin-bottom:50px;
	position:relative;
	background:#6E6E6E;
	border-radius:20px;
}

#pie p {
	margin:0;
	padding:0;
	position:absolute;
	top:11px;
	left:35px;
	color:#FFFFFF;
	font-size:18px;
}

#pie b {
	color:#DF0101;
}

.boton_subir input {
	margin:5px 0 0 648px;
    line-height:20px;
    padding:5px 10px 5px 10px;
    background:#272727;
    border-color:#1B1B1B;
    color:#666;
    width:100px;
	border-radius:20px;
}

.idiomas {
	margin-right:35px;
}

.idiomas img {
	width:32px; 
	height:32px;
	float:right;
	padding:5px 10px;
}

.letras{
	background-color:#FFFFFF;
	width:1060px;
	height:330px;
	padding:10px;
	margin:12px 10px;
	border-radius:5px;
	display:inline-flex;
}

.titulo_cancion {
	display:inline;
}

#contenido {
	width:1100px;
	margin:50px auto 0 auto;
	background:#1C1C1C;
	border-radius:0 0 20px 20px;
}
 
#contenido #principal {
	float:left;
	width:1075px;
	margin:15px;
	padding:0;
	background:#FFFFFF;
	border-radius:20px;
}

.titulo-principal {
	color:#FFFFFF;
	font-size:25px;
}

.titulo-principal:hover {
	color:#FF0000;
	font-size:25px;
}

.titulo-articulo {
	border-bottom:1px solid #DEE5FD;
	color:#424242;
	font-weight:bold;
	font-size:20px;
}

.titulo-articulo:hover {
	color:#000000;
	font-weight:bold;
	font-size:20px;
}

.articulo h2 {
	margin:-22px -20px;
	padding:10px 0 10px 36px;
	background:#424242;
	border-radius:20px 20px 0 0;
	left:10px;
}

.articulo {
	clear:both;
	margin-bottom:20px;
	padding:20px;
	color:#424242;
	width:1035px;
	text-align:left;
	font-size:16px;
}